Subject: Re: low fat versions

From: [email-masked] (Kerry Eady)
Date: Wed, 10 Nov 1993 04:27:00 GMT

In a previous article, [email-masked] (Kathryn W. Kemp \Kay) says:

>I've followed the suggestion that fruit puree can take the place of
>shortening in certain baked goods.  Prunes in a standard brownie
>recipe produced an ok cake brownie, but not a big thrill.  The simple
>way to get the fruit purees is to buy large (junior) jars of baby food.

Seeing I make my own baby food as well, i thought I'd mention that peach
puree is wonderful in cakes and cookies.  I use apricot in brownies.  They
are more than okay; if I make a cake I spread more puree between the
layers and dust the top with cinnamon and sugar.  It is much better to use
fresh puree (or canned), packaged baby food is expensive and is mostly water.

To make peach puree empty one can of drained in their own juices peaches in
the blender and puree, then put what ever you don't need in the freezer. 
Use the juice instead of water and cut back the sugar. Finished!

Kerr

-- 
The energy has dropped - lets raise it sisters!